@media only screen and (max-width:1200px) {
	.right-head { display: flex; }
	.menu-res, #hamburger,.btn-advise { display: block; }
	.wrap-content2 { width: calc(100% - 30px); }
	.slick-prev { left: 0 !important; }
	.slick-next { right: 0 !important; }
	.menu, .header-top { display: none; }
	.body-main { overflow-x: hidden; }
	.logo-header img { height: 50px }
	.header-bottom { position: relative; background: #000000bf; top: 0}
	.header-right{ width: auto }
}
@media (max-width:1024px) {
	.menu.fix { position: relative; }
	.contact-input { margin-bottom: 15px; }
	.flex-cus, .row-video, .row-20 { margin-left: -5px; margin-right: -5px; }
	.mg-cus, .mg-video, .col-20 { padding-left: 5px; padding-right: 5px; }
	.content-text img { height: auto !important; }
	.padding-top-bottom { padding: 2rem 0; }
	.pad-top { padding-top: 2rem; }
	.pad-bottom { padding-bottom: 2rem; }
	.mg-top { margin-top: 2rem; }
	.mg-bottom { margin-bottom: 2rem; }
	.title-detail-main { font-size: 20px; }
	.btn-frame { display: none; }
	.pad-bottom { padding-bottom: 2rem !important; }
	.pad-top { padding-top: 2rem !important; }
	.padding-top-bottom { padding: 2rem 0 !important; }
	.title-main { font-size: 40px; }
	.abouthome{ padding: 50px 0 30px; }
	.numberhome,.aboutceo,.producthome,.newshome{ padding: 40px 0 }
	.servicelist{ padding: 20px 0 }
}
@media (max-width:992px) {
	.othernews { position: initial; }
	.time-news, .fanpage { display: none; }
	.footer-news { width: 100% !important; margin-bottom: 30px; text-align: center; }
	.footer-news:nth-child(3){ justify-content: center; }
	.about_left { width: 100%; margin-bottom: 20px }
	.about_right { width: 100% }
	.title-whyhome { margin-bottom: 30px }
	.detail-right { width: 100%; }
	.detail-left { display:none }
	.title-main span,.title-servicelist span{ font-size: 30px }
	
}
@media (max-width:850px) {
	.left-intro { width: 100%; margin-bottom: 20px; padding-right: 0; }
	.left-pro-detail, .right-pro-detail { width: 100%; margin: 0px; border: none; padding: 0; }
	.left-pro-detail, .top-contact .article-contact { margin-bottom: 30px; }
	.title-about,.title-producthome span{ font-size: 30px }
	.item-number h3{ font-size: 40px }
}
@media (max-width:767px) {
	.desc-news.text-split { -webkit-line-clamp: 2; }
	.box-producthome{ margin-left: -7px; margin-right: -7px; }
	.box-producthome > div{ padding: 0 7px }
	.info-product h3 a,.price-product span.price-new{ font-size: 18px }
	.price-product span.price-old{ font-size: 17px }
	.slick-newshome{ margin-left: -10px;margin-right: -10px }
	.slick-newshome .col-12{ padding: 0 10px }
	.img-newshome{ width: 100% }
	.info-newshome{ width: 100% ; margin: 0 !important;padding: 15px 15px 20px}
	.info-newshome h3 a{ font-size: 20px }
	.info-news h3 a{ font-size: 18px }
}
@media (max-width:675px) {
	.title-main { font-size: 25px; }
	.title-footer { font-size: 35px; }
	.title-about{ font-size: 25px }
	.title-about span,.title-producthome span{ background-size: 100px; padding-right: 110px;line-height: 40px }
	.title-servicelist,.title-producthome{ margin-bottom: 30px }
	.title-servicelist span{ background-size: 100px; padding-left: 110px;line-height: 40px; font-size: 25px}
	.info-servicelist h3 a{ font-size: 30px }
	.desc-aboutceo{ font-size: 18px }
	.info-product{ padding: 15px 0 0 }
	.info-newshome h3 a,.info-news h3 a{ font-size: 16px; line-height: 1.6; height: 3.2em; }
	.info-newshome h3,.info-news h3{ padding-bottom: 10px; margin-bottom: 10px }
	.info-newshome span,.info-news span{ margin-bottom: 10px }
	.content-footer{ font-size: 15px }
	.copyright{ width: 100%; text-align: center; margin-bottom: 15px }
	.social-footer{ justify-content: center; width: 100% }
	.footer-powered{ margin-top: 20px }
	.row.news-grid{ margin-left: -8px; margin-right: -8px; }
	.row.news-grid > div{ padding-left: 8px; padding-right: 8px; }
	.col-news{ margin-bottom: 15px }
	.info-news{ padding: 15px  }
}
@media (max-width:576px) {
	.toast-cus { left: 5px; width: calc(100% - 10px); }
	.box-readmore { width: calc(100% - 5px); }
	.top-contact .form-contact .button-contact .file-contact span b { max-width: 105px; }
	.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
	.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	.title-about{ font-size: 22px }
	.title-producthome span,.title-main span,.title-servicelist span{ font-size: 25px }
	.item-servicelist{ margin-bottom: 30px }
	.info-servicelist h3 a{ font-size: 20px }
	.info-servicelist span{ font-size: 12px }
	.info-product h3 a,.price-product span.price-new{ font-size: 15px }
	.price-product span.price-old{ font-size: 14px }
}
@media (max-width:440px) {
	.info-product h3 a{ font-size:16px }
}
@media(min-width:400px) and (max-width:580px) {
	.col-product, .col-news { width: 50% }
}